osl::SquareCompressor::Initializer Class Reference

## Public Member Functions

| Initializer ()

## Detailed Description

Definition at line 10 of file squareCompressor.cc.

## Constructor & Destructor Documentation

## Initializer()

osl::SquareCompressor::Initializer::Initializer | ( |  | ) |

inline

Definition at line 13 of file squareCompressor.cc.

References osl::Square::index(), and osl::SquareCompressor::positionToIndex.

The documentation for this class was generated from the following file:

- squareCompressor.cc